<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@drawable/common_white_radius_16_bg"
    android:paddingHorizontal="12dp"
    android:paddingVertical="10dp">

    <androidx.appcompat.widget.AppCompatTextView
        android:id="@+id/tv_balance_title"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:fontFamily="@font/poppins_semibold"
        android:gravity="start"
        android:includeFontPadding="false"
        android:text="@string/wallet_payment_title"
        android:textColor="@color/color_FF4E5969"
        android:textSize="12sp"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <View
        android:layout_width="0dp"
        android:layout_height="1dp"
        android:layout_marginTop="8dp"
        android:background="@color/color_FFF2F3F5"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@id/tv_balance_title" />

    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/rv_payment"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_marginTop="16dp"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@id/tv_balance_title"
        tools:itemCount="2"
        tools:listitem="@layout/layout_top_up_payment_item" />

</androidx.constraintlayout.widget.ConstraintLayout>